> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get boleta by ID

> Operacion: Get boleta by ID.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/boleta/{id}
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/boleta/{id}:
    get:
      tags:
        - Billing - Boletas
      summary: Get boleta by ID
      description: 'Operacion: Get boleta by ID.'
      operationId: BoletaController_getBoletaById
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BoletaWithDetailsResponseDto'
        '404':
          description: Boleta not found
      security:
        - bearerAuth: []
components:
  schemas:
    BoletaWithDetailsResponseDto:
      type: object
      properties:
        id_boleta:
          type: number
        id_technician:
          type: string
        ids_visits:
          type: string
        boleta_status_id:
          type: number
        created_at:
          format: date-time
          type: string
        updated_at:
          format: date-time
          type: string
        uf_value:
          type: number
        technician_name:
          type: string
        total_boleta:
          type: number
      required:
        - id_boleta
        - id_technician
        - uf_value
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````